@font-face {
    font-family: "scary halloween";
    src: url("Scary Halloween Font.ttf") format("truetype");
}
#header {
    background-color: #1c1c1c;
    color: white;
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    padding-top: 0;
    padding-bottom: 15px;
    border-bottom-style: ridge;
    border-bottom-color: black;
}
#navbar {
    display: flex;
    flex-direction: row;
    justify-content: center;
    justify-content: space-evenly;
}
h1 {
    font-family: "scary halloween";
    color: #ff1e1e;
    text-align: center
}
h2 {
    font-family: serif;
    color: #7308a2
}
p {
    font-family: serif;
    color: #7308a2
}
ul {
    font-family: serif;
    color: #7308a2}
body {
    background-image: url("bg.gif");
    background-attachment: scroll;}
a {
    font-family: serif;
    color: white}
#hellyeah {
    margin-left: 15%;
    margin-right: 15%;
    margin-bottom: 3%;
    padding: 15px;
    background-color: #1c1c1c;
    border-style: ridge;
    border-color: black;
}
#cmptrby {
    margin-top: 8%;
    margin-bottom: 3%;
    margin-left: 15%;
    margin-right: 15%;
    padding-bottom: 15px;
    background-color: #1c1c1c;
    border-style: ridge;
    border-color: black;
}
#footer {
    margin-left: 15%;
    margin-right: 15%;
    padding: 15px;
    background-color: #1c1c1c;
    border-style: ridge;
    border-color: black;
    text-align: center;
}
#buttons {
    text-align: center;
}